PCI_MAP_ROM_COPY(9)

NAME
pci_map_rom_copy - map a PCI ROM to kernel space, create a copy

SYNOPSIS

void __iomem * pci_map_rom_copy (struct pci_dev * pdev, size_t * size);

ARGUMENTS

pdev
    pointer to pci device struct

size
    pointer to receive size of pci window over ROM

DESCRIPTION

Map a PCI ROM into kernel space. If ROM is boot video ROM, the shadow BIOS copy will be returned instead of the actual ROM.